How to install mcrypt for PHP in ubuntu

Sometimes you might get the message “php5-mcrypt is already the newest version“. If so, install with:

Source: khawaib.co.uk

  • Print
  • Digg
  • StumbleUpon
  • del.icio.us
  • Facebook
  • Twitter
  • PDF